Page MenuHomePhabricator

[CodeGen][AMDGPU] Fix ICE for static initializer IR generation
ClosedPublic

Authored by bader on Dec 7 2020, 12:19 PM.

Diff Detail

Event Timeline

bader created this revision.Dec 7 2020, 12:19 PM
bader requested review of this revision.Dec 7 2020, 12:19 PM
Herald added a project: Restricted Project. · View Herald TranscriptDec 7 2020, 12:19 PM
bader updated this revision to Diff 310145.Dec 8 2020, 4:57 AM

Fix clang-format issues.

yaxunl accepted this revision.Dec 11 2020, 6:13 AM

LGTM. Thanks!

This revision is now accepted and ready to land.Dec 11 2020, 6:13 AM
This revision was landed with ongoing or failed builds.Dec 12 2020, 12:27 PM
This revision was automatically updated to reflect the committed changes.